\version "2.12.2"

\header {
    title = "Grand Choeur" 
    %% subtitle = "No. 2 from Dix pièces pour orgue, vol. 1"
    composer = "Théodore Salomé (1834 - 1896)" 
    copyright = ##f
    tagline = ##f
}

\paper {
    top-margin= #5.2
    bottom-margin= #9.5
    between-system-padding = #0.2
    between-system-space = #0.3
    after-title-space = #0.1
    ragged-last-bottom = ##f %% stretch and center systems of last page
    #(ly:set-option 'point-and-click #f) %% for smaller PDFs
}

\layout {
    indent = 0.0\cm
}

#(set-global-staff-size 18)

global = {
    \key g \major
    \time 2/4
}

obena = \relative c'' {
    \clef violin \stemNeutral
    b16\rest^\markup{\raise #2.5 \bold \fontsize #1 "Allegro moderato"}\ff d,_\markup {\bold "G.O."} b d g fis g a
    b a g a b a b c
    d8 [ <e c> <g e b> < a fis d> ]
    <b g d>4 <a fis d>8 b,8\rest
    %% 5
    b16\rest d, b d g fis g a
    b a g a b a b c
    d8 [ <e c> <g d> <b g e> ]
    <ais fis cis>4 <b fis d>8 b,8\rest
    b16\rest fis d fis b ais b cis
    %% 10
    d c b a gis f' e d
    c e, [ c e ] a gis a b
    c bes a g fis es' d c
    bes d, [ bes d ] g fis g bes
    d8 a f b8\rest
    %% 15
    b16\rest g16 es g c b c g'
    <fis! d a>8. <d' a fis d>16 <d a fis d>4
    b,16\rest d, b d g fis g a
    b a g a b a b c
    d8 [ <e c> <g e b> < a fis d> ]
    %% 20
    <b g d>4 <a fis d>8 b,8\rest
    b16\rest d, b d g fis g a
    b a g a b a b c
    d8 [ e <c' a e> <d b g> ]
    <f d a>4 <e c a>8 b,8\rest
    %% 25
    b8\rest <c' e, c>8 <a fis! d>4
    b,8\rest <a' fis d>8 <d fis, d>4
    b,8\rest <d' fis, d>8 <b g e>4
    b,8\rest <b' g e>8 <e g, e>4
    b,8\rest <g' e c>8 [ <c fis, c> <b g d> ]
    %% 30
    <b g e>4 <a fis c>
    <g b,>16 d, [ b d ] g fis g a
    b a g a b a b c
    d d b d g fis g a
    b a g a b a b c
    %% 35
    d4 \tieDown g,,~^\markup{\raise #2.5 \bold \fontsize #1 "Récit"}\f (
    \stemUp g8 [ fis! a fis ]
    \tieUp e2~
    e4 dis
    e8 ) b'8\rest b4\rest
    %% 40
    \override MultiMeasureRest #'staff-position = #0 R2
    R2
    R2
    b8\rest fis8^\markup{\raise #2.5 \bold \fontsize #1 "Positif"} [ d fis ]
    b fis g16 fis e d
    %% 45
    cis8 fis4 e8
    d16 e cis d b c b a
    b'8\rest b8 g b
    e b c16 b a g
    fis8 b4 a8
    %% 50
    g16 a fis g e g fis e
    d8 d'4 cis8~
    cis b4.~
    b8 ais16 gis ais8 fis
    b8 [ cis d dis ]
    %% 55
    e8 r8 r4
    r8 g8 [ e g~ ]
    g fis16 e d4
    r8 fis8 [ d fis~ ]
    fis e4 d16 c
    %% 60
    b4. a16 g
    fis16 a [ fis a ] \stemNeutral d cis d e
    fis [ g a8~ ] a16 fis d c
    b d b d g fis g a
    b c d8~ d16 b g fis
    %% 65
    e fis g8~ g16 e c b
    a b c8~ c16 a fis e
    d4 _\markup{\italic \small "  Ral     -"} b'8\rest <d a fis d>8
    <e b g e>4 _\markup{\italic \small " len     -"} b8\rest <d b g d>8
    <f d gis, f>4 _\markup{\italic \small "ten     -     do"} b,8\rest <d gis, f>8
    %% 70
    <fis! d c fis,!>4 b,8\rest <d c fis,>8
    <g d b g>16 d,^\markup {\bold "G.O."} [ b d ] g fis g a
    b a g a b a b c
    d8 [ <e c> <g e b> < a fis d> ]
    <b g d>4 <a fis d>8 b,8\rest
    %% 75
    b16\rest d, b d g fis g a
    b a g a b a b c
    d8 [ e <c' a e> <d b g> ]
    <f d a>4 <e c a>8 b,8\rest
    b8\rest <c' e, c>8 <a fis! d>4
    %% 80
    b,8\rest <a' fis d>8 <d fis, d>4
    b,8\rest <d' fis, d>8 <b g e>4
    b,8\rest <b' g e>8 <e g, e>4
    b,8\rest <g' e c>8 [ <c fis, c> <b g d> ]
    <b g e>4 <a fis c>
    %% 85
    <g b,>4 b,8\rest <d b g>8
    <g d b g> [ <gis d b gis> <a c, a> <b f d b> ]
    <c e, c>4 b,8\rest <g' e c>8
    <c g e c> [ < b g e c> <a e c> <g e c> ]
    <fis c a>4 b,8\rest <a' fis d>8
    %% 90
    <d a fis d> [ <c fis, d> <b fis d> <a fis d> ]
    <g d> [ fis e d ]
    c [ b a g ]
    <c a e>4 b4\rest
    \stemUp c'2
    %% 95
    \once \override NoteColumn #'force-hshift = #0.5
    e4.. ( d16 )
    d2~
    d2~
    <d b g>2
    \bar "|."
}

obenaa = \relative c' {
    \clef violin
    s2*35
    %% 36
    c2~
    c8 [ b_\markup{\italic \small "Dim."} c b ]
    a2
    g8 s8 s4
    %% 40
    s2*7
    %% 47
    g4. a8 
    b8 [ g'16 fis ] e4~
    e8 dis16  cis dis4
    %% 50
    e b8 cis
    d b'4 ais8~
    ais b e,16 fis g8~
    g fis4 c8
    d [ e fis b ]
    %% 55
    b r8 r8 b8
    g b e16 d c b
    a4 r8 a8
    fis a d16 c b a
    g4. a8~
    %% 60
    a g16 fis e4
    fis16 s8. s4
    s2*32
    %% 94
    <g' e>2 
    \override TieColumn #'tie-configuration = #'((5.5 . 1)) <c g~>2
    <c g d>2~ \revert TieColumn #'tie-configuration 
    \tieDown <g d>~
    <g d>
}

obenaaa = \relative c' {
    \clef violin
    s2*94 \stemDown
    \once \override NoteColumn #'force-hshift = #0.5
    e'4.. d16
    s2
    b'4 a
}
untena = \relative c' {
    \clef violin \stemNeutral
    \override MultiMeasureRest #'staff-position = #0
    R2
    b'16\rest d,_\markup {\bold "G.O."} b d g fis g a
    b8 [ a <g e> <a fis d> ]
    <b g>4 <a fis d>8 b8\rest
    %% 5
    R2
    b16\rest d, b d g fis g a
    b8 [ a <b g> <b g e> ]
    <ais fis>4 <b fis b,>8 b8\rest
    R2
    %% 10
    \clef bass d,,16\rest f d f b8 gis
    a d,8\rest d4\rest
    d16\rest es c es a8 fis
    g d8\rest d4\rest
    d16\rest a'16 f a d cis d f
    %% 15
    g,8 c g' d,8\rest
    <d' a fis!>8. <a' fis d a>16  <a fis d a>4
    R2
    \clef violin b16\rest d, b d g fis g a
    b8 [ a <g e> <a fis d> ]
    %% 20
    <b g>4 <a fis d>8 b8\rest
    R2
    b16\rest d, b d g fis g a
    b8 [ c <c a> < d b g> ]
    <f d>4 <e c a>8 b8\rest
    %% 25
    b8\rest <a e a,>8 <a fis! d>4 
    b8\rest <a fis d>8 <b fis b,>4 
    b8\rest <b fis b,>8 <b g e>4 
    b8\rest <b g e>8 <c g c,>4 
    b8\rest <g e c>8 [ <c fis, c> <b g d> ]
    %% 30
    <b g e>4 <a fis c>
    <g b,>16 b16\rest b8\rest b4\rest
    b16\rest d, b d g fis g a
    b16 b16\rest b8\rest b4\rest
    b16\rest d b d g fis g a
    %% 35
    b4 b,4\rest
    \clef bass \stemUp a,2
    g
    fis
    e8 b'~^\markup{\raise #3.5 \bold \fontsize #1 "Positif"} [ g b ]
    %% 40
    \stemNeutral e b c16 b a g
    fis8 b4 a8
    g16 a fis g e g fis e
    d8. cis16 b4
    d8\rest d8 [ e g ]
    %% 45
    ais,8 [ ais'16 gis ] ais8 fis
    b [ fis g dis ]
    e4. fis8
    g4 a
    b8 [ a g fis ]
    %% 50
    e [ fis g ais ]
    b fis'4 e8~
    e d4 cis16 d
    e8 cis4 ais8
    fis4. fis'8
    %% 55
    e b [ g b ]
    e16 d c b c8 e
    fis [ a, fis a ]
    d16 c b a b8 d
    e16 d c b c8 fis,
    %% 60
    g [ b ] c cis
    d a [ fis a ]
    d [ fis16 g ] a8 fis
    g [ d b d ]
    \clef violin g8 [ b16 c ] d8 b
    %% 65
    g [ e16 fis ] g8 e
    \clef bass c8 [ a16 b ] c8 a
    fis4 d8\rest <a' fis>8
    <b g>4 d,8\rest <b' g>8
    <d gis,>4 d,8\rest <d' gis,>8
    %% 70
    <d c a>4 d,8\rest <d'c a>8
    <d b g>16 d,16\rest d8\rest d4\rest
    \clef violin b''16\rest d,^\markup {\bold "G.O."} b d g fis g a
    b8 [ a <g e> <a fis d> ]
    <b g>4 <a fis d>8 b8\rest
    %% 75
    R2
    b16\rest d, b d g fis g a
    b8 [ c <c a> < d b g> ]
    <f d>4 <e c a>8 b8\rest
    b8\rest <a e a,>8 <a fis! d>4 
    %% 80
    b8\rest <a fis d>8 <b fis b,>4 
    b8\rest <b fis b,>8 <b g e>4 
    b8\rest <b g e>8 <c g c,>4 
    b8\rest <g e c>8 [ <c fis, c> <b g d> ]
    <b g e>4 <a fis c>
    %% 85
    <g b,>16 \clef bass d, [ b d ] g fis g a
    b8 [ f' e d ]
    c16 g e g c b c d
    e8 [ g c, e ]
    d16 a fis a d cis d e
    %% 90
    d8 \clef violin a'8 [ d c ]
    b [ a g fis ]
    e [ d c b ]
    <c a>4 b'4\rest
    \stemUp c2
    %% 95
    c~
    c (
    b4 ) a b2
}

untenaa = \relative c' {
    \clef violin
    s2*35
    %% 36
    a,2_\markup{\bold \fontsize #1 "Récit"} 
    b~
    b 
    e,8 r8 r4
    %% 40
    s2*54
    %% 94
    <g'' e>2
    <g e>2~
    <g d>~
    <g d>~
    <g d>
}

pedal = \relative c {
    \clef bass
    R2
    R2
    R2
    r4 r16 d b d
    %% 5
    g,8 r8 r4
    R2
    R2
    r4 r16 fis' d fis
    b,4 r4
    %% 10
    r4 r8
    e8
    a, r8 r4
    r4 r8 d8
    g, r8 r4 
    %% 15
    f4 r4
    es4 r4
    d d'
    R2
    R2
    %% 20
    R2
    r4 r16 d b d
    g,8 r8 r4
    R2
    R2
    %% 25
    r4 r16 e'16 c e
    a,4 r16 a'16 fis a
    d,4 r16 fis16 d fis
    b,4 r16 b'16 g b
    e,4 r16 g16 e g
    %% 30
    c,4 a8 b
    c4 d
    g,8 r8 r4
    R2^\markup{\raise #2.5 \bold \fontsize #-1 "Otez les Anches des Ped."}
    R2
    %% 35
    R2*17
    %% 51
    d'8\rest fis8 [ d fis ]
    b fis g16 fis e d
    cis8 fis4 e8
    %% 55
    d16 e cis d b c a b
    g4 d'4\rest
    R2*5
    %% 61
    d2~
    d2~
    d2~
    d2~
    %% 65
    d2~
    d2~
    d8 c [ d c]
    d8\rest b [ d b ]
    d8\rest bes [ d bes ]
    %% 70
    d8\rest a [ d a ]
    g8 r8 r4_\markup{ \bold \fontsize #-1 "Mettez les Anches aux Ped."}
    R2
    R2
    r4 r16 d' b d
    %% 75
    g,8 r8 r4
    R2
    R2
    r4 r16 e'16 c e
    a,4 r16 a'16 fis a
    %% 80
    d,4 r16 fis16 d fis
    b,4 r16 b'16 g b
    e,4 r16 g16 e g
    c,4 a8 b
    c4 d
    %% 85
    g,2~
    g2~
    g2~
    g2~
    g2~
    %% 90
    g2~
    g4 a8 b
    c [ d dis e ]
    a,4 r4
    \stemDown r4 e'4
    %% 95
    c e
    <g g,>2~
    <g g,>2~
    <g g,>2
}

\score {
    <<
        \new GrandStaff <<
            \new Staff {   
                #(set-accidental-style 'modern-cautionary) 
                \global
                << 
                    \obena \\
                    \obenaa \\
                    \obenaaa
                >>
            }
            \new Staff {   
                #(set-accidental-style 'modern-cautionary) 
                \global
                << 
                    \untena \\ 
                    \untenaa 
                >>
            }
        >> % end GrandStaff
        \new Staff {   
            #(set-accidental-style 'modern-cautionary) 
            \global
            << 
                \pedal
            >>
        }
    >>
}

%%\score {
%%    \unfoldRepeats {
%%        \new GrandStaff <<
%%            \new Staff {   
%%                #(set-accidental-style 'modern-cautionary) 
%%                \global
%%                << 
%%                    \obena \\
%%                    \obenaa \\
%%                    \obenaaa
%%                >>
%%            }
%%            \new Staff {   
%%                #(set-accidental-style 'modern-cautionary) 
%%                \global
%%                << 
%%                    \untena \\ 
%%                    \untenaa 
%%                >>
%%            }
%%            \new Staff {   
%%                #(set-accidental-style 'modern-cautionary) 
%%                \global
%%                << 
%%                    \pedal
%%                >>
%%            }
%%        >> % end GrandStaff
%%    }
%%    \midi {
%%        \context {
%%            \Score
%%            tempoWholesPerMinute = #(ly:make-moment 80 4)
%%        }
%%    }
%%}
