\version "2.12.2"

\header {
    title = "Mélodie" 
    subtitle = "No. 6 from 'Dix pièces pour orgue', vol. 1"
    composer = "Théodore Salomé (1834 - 1896)" 
    meter = \markup { 
        \column  { 
            \line 
            { \bold "Récit." \small "Hautbois, Flûte et Bourdon de 8 P." } \line 
            { \bold "Positif" \small "ou" \bold "Gd Orgue." \small "Flûte de 8 P." } \line 
            { \bold "Pedale." \small "Bourdon de 8, Soubasse de 16 P. " }
        }
    }
    copyright = ##f
    tagline = ##f
}

\paper {
    top-margin= #5.2
    bottom-margin= #9.5
    between-system-padding = #0.2
    between-system-space = #0.3
    after-title-space = #0.1
    ragged-last-bottom = ##f 
    #(ly:set-option 'point-and-click #f) 
}

\layout {
    indent = 0.0\cm
}

#(set-global-staff-size 18)

global = {
    \key c \major
    \time 3/4
}

oben = \relative c'' {
    \clef violin \stemNeutral
    \tempo "Poco moderato."
    R2.
    R2.
    g'2^\markup{\raise #2.5 \bold \fontsize #1 "Récit."} \( \acciaccatura { f16 [ g ] } \times 2/3 { f8 e f }
    g2 \) \times 2/3 { d8 ( f8. e16 }
    %% 5
    e2 ) \times 2/3 { b8 ( d8. c16 }
    c4 g ) r4
    g'2 \( \acciaccatura { f16 [ g ] } \times 2/3 { f8 e f }
    g2 \) \times 2/3 { d8 ( f8. e16 }
    e2 ) \times 2/3 { b8 ( d8. c16 }
    %% 10
    c4 a ) r4 \override DynamicTextSpanner #'dash-period = #-1.0 \crescTextCresc
    c4. \< \( c8 \! \acciaccatura d8 \times 2/3 { c8 [ b c ] }
    d2 g,4 \)
    e'4. \< \( e8 \! \acciaccatura fis8 \times 2/3 { e8 [ dis e ] }
    fis2 \> b,4 \) \! \crescHairpin
    %% 15
    g'4. \< \( g8 \acciaccatura {g16 [ a ]} \times 2/3 { g8 [ ( fis g ) ] \! }
    b4. \> g8 fis [ e ] \!
    fis8 e d c fis, [ b ]
    g4 \) r4 r4
    R2.
    %% 20
    d'4. \( d8 \! \acciaccatura f8 \times 2/3 { e8 [ d e ] }
    f4 c \) r4
    c4. \( c8 \acciaccatura es8 \times 2/3 { d8 [ c d ] }
    es4 bes \) r4
    bes4. \( bes8 \acciaccatura des8 \times 2/3 { ces8 [ bes as ] }
    %% 25
    g4 bes \) r4 \override DynamicTextSpanner #'dash-period = #-1.0 \crescTextCresc
    bes4. \( bes8 \acciaccatura {b16 [ cis ]} \times 2/3 { b8 \< [ ais b \! ] } \crescHairpin
    cis4 b8 \< gis' \! gis \> [ fis ] \!
    fis4 e8 \< gis, \! e' \> [ d! ] \! \)
    d4 ( cis8 ) cis, cis' [ ( b ) ] \override DynamicTextSpanner #'dash-period = #-1.0 \dimTextDim
    %% 30
    b\> [ ( a ) ] a \! ( gis ) gis [ ( fis ) ] 
    e2 \( \acciaccatura { fis16 [ ( e ]} dis8 ) [ cis ] \)
    c ( as' g as c es ) \override DynamicTextSpanner #'dash-period = #-1.0 \crescTextCresc
    e \< ( as, \! g as c e )
    f ( as, g as c f ) \dimHairpin \crescHairpin
    %% 35
    << {as2~ \( as8 fis \) } \\ { as8 \> ges es c \! as fis } >>
    << 
        {g'!2^\markup{\bold \italic \small "Trembl."} \( \acciaccatura { f16 [ g ]} \times 2/3 { f8 [ e f ] } \stemDown g2 \) } \\ 
        {g,!4 r4 r4 s2} 
    >> 
    \stemNeutral \times 2/3 { d'8 ( f8. e16 } %% remaining part of staff 37
    e2 ) \times 2/3 { b8 ( d8. c16 }
    c4 g ) r4
    %% 40
    g'2 \( \acciaccatura { f16 [ g ] } \times 2/3 { f8 e f }
    g2 \) \times 2/3 { d8 ( f8. e16 }
    e2 ) \times 2/3 { bes8 \> ( d c \! }
    c4 a ) \times 2/3 { bes8 ( \< [ des \> c ] \! }
    c4 as ) \times 2/3 { bes8 ( [ des c ] }
    %% 45
    as8 \< ( des f as des f \!
    e4. \> c8 b a \! )
    b8 \> ( a g f d \! b
    d4. \> c8 \! b c  \override DynamicTextSpanner #'dash-period = #-1.0 \crescTextCresc
    cis \< d \! dis e f g )
    %% 50
    bes \> ( a g f e d
    c b as f d b \!
    c4 ) r4^\markup{\bold \italic \small "Otez le Trembl."} \times 2/3 { d8 ( f8. e16 ) }
    e4 r4 \times 2/3 { f8 ( as8. g16 ) }
    g4 r4 \times 2/3 { b8 ( d8. c16 ) } \crescHairpin
    %% 55
    <e c>4 r4 \times 2/3 { b8 \< ( d8. c16 ) }
    <f c a>4 r4 \times 2/3 { e8 ( g8. f16 ) }
    <a f d>4 r4 <d a f>4 \!
    <e c g>2.~
    <e c g>2 \> r4 \!
    %% 60
    r8 <c g>8^\markup{\raise #2.5 \bold \fontsize #1 "1. Clav."} ( <g e> <e c> <c g> <e c>
    <g e>4 ) r4_\markup{\bold \italic \small "Smorz."} r4
    <c, e,>2. \fermata
    \bar "|."
}

unten = \relative c' {
    \clef violin \stemNeutral
    r16 g16^\markup{\raise #2.5 \bold \fontsize #1 "1. Clav."} ( c g e' c g' e a f c a )
    r16 g16 ( c g e' c g' e f d b g )
    r16 g16 ( c g e' c g' e a f c a )
    r16 g16 ( c g e' c g' e f d b g )
    %% 5
    r16 g16 ( c g e' c g' e f d b as )
    r16 g16 ( c g e' c g' e f d b g )
    r16 g16 ( c g e' c g' e a f c a )
    r16 g16 ( c g e' c g' e f d b g )
    r16 g16 ( c g e' c g' e gis e d gis, )
    %% 10
    \clef bass r16 e ( a e c' a e' c f c a f )
    r16 e ( a e c' a e' c fis c a fis )
    r16 fis ( b fis d' b fis' d g d b g )
    r16 g16 ( c g e' c g' e a e c a )
    \clef violin r16 a16 ( d a fis' d a' fis b fis d b )
    %% 15
    r16 b ( e b g' e b' g cis a g cis, )
    r16 d ( g d b' g d' b cis bes g cis, )
    r16 c!16 ( d c fis d a' fis \clef bass d c a fis )
    r16 d16 ( g d b' g d' b e c g e )
    r16 d16 ( g d b' g d' b c a fis d )
    %% 20
    \clef violin r16 bes'16 ( d bes g' d bes' g c bes g c, )
    r16 a16 ( c a f' c a' f bes f d bes )
    r16 a16 ( c a f' c a' f bes as f bes, )
    r16 g16 ( bes g es' bes g' es as es c as )
    r16 g16 ( bes g es' bes g' es as fes ces as )
    %% 25
    r16 g16 ( bes g es' bes g' es as es ces as )
    r16 g16 ( bes g es' bes g' es a! fis dis a )
    r16 gis16 ( e' b gis' e b' gis r16 gis16 dis gis, )
    \clef bass r16 e16 ( gis e cis' gis e' cis r16 e b e, )
    r16 cis16 ( e cis a' e cis' a ) r16 cis16 ( gis cis, )
    %% 30
    r16 cis'16 ( fis, cis ) r16 cis'16 ( e, cis ) r16 cis'16 ( fis, cis ) 
    r16 cis16 ( e cis gis' e cis' gis <ais dis,>4 )
    r16 c,16 ( es c as' es c' as es'8 ) r8
    r16 c,16 ( e c as' e c' as e'8 ) r8
    r16 c,16 ( f c as' f c' as f'8 ) r8
    %% 35
    r16 es,16 ( ges_\markup{\bold \italic \small "Ritenuto."} es as ges c as es'8 ) r8
    \clef violin r16 g,16 ( c g e' c g' e a f c a )
    r16 g16 ( c g e' c g' e f d b g )
    r16 g16 ( c g e' c g' e f d b as )
    r16 g16 ( c g e' c g' e f d b g )
    %% 40
    r16 g16 ( c g e' c g' e a f c a )
    r16 g16 ( c g e' c g' e f d b g )
    r16 g16 ( c g e' c g' e bes' e, c bes )
    r16 a16 ( c a f' c a' f g e des bes )
    r16 as16 ( c as f' c as' f ges es c ges )
    %% 45
    \clef bass r16 f16 ( as f des' as f' des as' f des as )
    \clef violin r16 g'16 ( c g e' c g' e fis es c fis, )
    r16 f16 ( g f b g d' b g f d b )
    \clef bass r16 e,16 ( a e c' a e' c a' e c a )
    r16 g16 ( bes g cis bes e cis bes' g e cis )
    %% 50
    r16 f,16 ( a f d' a f' d a' f d a )
    r16 f16 ( as f b as d b as f d ) r16
    r16 c16 ( e c g' e c' g  \times 2/3 { b8 as4 ) } 
    r16 e16 ( g e c' g e' c  \times 2/3 { d8 b4 ) } 
    r16 g16 ( c g e' c g' e ) r4
    %% 55
    \clef violin r16 a,16 ( c a e' c a' e ) r4
    r16 a,16 ( c a f' c a' f ) r4
    r16 a,16 ( c a f' d a' f ) r4
    r16 c16 ( e c g' e c' g e'8 c )  
    r16 e,16 ( g e c' g e' c g'8 e
    %% 60
    c e c g e g 
    c4 ) \clef bass g,_\markup{\bold \fontsize #1 "Récit."} ^\< \times 2/3 { fis8 \! ( a8. ^\> g16 \! ) }
    g2. \fermata
}

pedal = \relative c {
    \clef bass
    c4 r4 r4
    c4 r4 r4
    c4 r4 r4
    c4 r4 r4
    %% 5
    c4 r4 r4
    c4 r4 r4
    c4 r4 r4
    c4 r4 r4
    c4 r4 e4
    %% 10
    a,4 r4 r4
    a4 r4 r4
    b4 r4 r4
    c4 r4 r4
    d4 r4 r4
    %% 15
    e4 r4 r4
    d4 r4 r4
    d,4 r4 r4
    g4 r4 r4
    g4 r4 r4
    %% 20
    g4 r4 c4
    f,4 r4 r4
    f4 r4 bes4
    es,4 r4 r4
    es'4 r4 d4
    %% 25
    es2 r4
    es4 r4 b!4
    e2 bis4
    cis2 gis4
    a2 eis4
    %% 30
    fis4 gis4 a4
    gis2 fisis4
    gis2. (
    as ) ~
    as!~
    %% 35
    as!2 r4
    c4 r4 r4
    c4 r4 r4
    c4 r4 r4
    c4 r4 r4
    %% 40
    c4 r4 r4
    c4 r4 r4
    c4 r4 r4
    f,4 r4 r4
    f4 r4 as4
    %% 45
    des4 r4 r4
    g,4 r4 d4
    g'4 r4 r4
    a,4 r4 r4
    e4 r4 r4
    %% 50
    f4 r4 r4
    g4 r4 r4
    c4 r4 r4
    c4 r4 r4
    c4 r4 r4
    %% 55
    a4 r4 r4
    f4 r4 r4
    d4 r4 r4
    c2 r4 
    c'2 r4 
    %% 60
    R2.
    R2.
    c2. \fermata
}

\score {
    <<
        \new GrandStaff <<
            \new Staff {   
                #(set-accidental-style 'modern) 
                \global
                << 
                    \oben
                >>
            }
            \new Staff {   
                #(set-accidental-style 'modern) 
                \global
                << 
                    \unten
                >>
            }
        >> % end GrandStaff
        \new Staff {   
            #(set-accidental-style 'modern) 
            \global
            << 
                \pedal
            >>
        }
    >>
}

\score {
    \unfoldRepeats {
        \new GrandStaff <<
            \new Staff {   
                \global
                << 
                    \oben
                >>
            }
            \new Staff {   
                \global
                << 
                    \unten
                >>
            }
            \new Staff {   
                \global
                << 
                    \pedal
                >>
            }
        >> 
    }
    \midi {
        \context {
            \Score
            tempoWholesPerMinute = #(ly:make-moment 70 4)
        }
    }
}
